function FileData_Pairs(x)
{
x.t("modes","exist");
x.t("root","certificates");
x.t("root","certificate");
x.t("possible","midlets");
x.t("exist","mode");
x.t("exist","safe");
x.t("defines","two");
x.t("version","1.0");
x.t("rfc","2246");
x.t("rfc","2818");
x.t("https","connections");
x.t("examination","server");
x.t("12.1","secure");
x.t("2246","secureconnection");
x.t("2246","two");
x.t("12.2.1","step");
x.t("secure","data");
x.t("https-connection","secureconnection");
x.t("mode","examination");
x.t("mode","customer");
x.t("mode","section");
x.t("mode","server");
x.t("verified","figure");
x.t("customer","root");
x.t("external","communications");
x.t("verification","https");
x.t("examined","help");
x.t("examined","setting");
x.t("siemens","implementation");
x.t("connection","authenticity");
x.t("connection","two");
x.t("inside","module");
x.t("form","chain");
x.t("command","switch");
x.t("configurations","valid");
x.t("chain","certificate");
x.t("security","12.1");
x.t("http","tls");
x.t("specified","rfc");
x.t("follows","recommendations");
x.t("makes","possible");
x.t("place","setting");
x.t("certificates","self");
x.t("certificates","server");
x.t("secureconnection","siemens");
x.t("secureconnection","tls");
x.t("certificate","exist");
x.t("certificate","verified");
x.t("certificate","verification");
x.t("certificate","examined");
x.t("certificate","inside");
x.t("certificate","certificate");
x.t("certificate","identical");
x.t("certificate","self");
x.t("certificate","forms");
x.t("certificate","takes");
x.t("certificate","module");
x.t("imp-ng","defines");
x.t("imp-ng","httpsconnection");
x.t("characteristic","https-connection");
x.t("1.0","specified");
x.t("feature","makes");
x.t("communications","partners");
x.t("safe","data");
x.t("tls","documented");
x.t("tls","protocol");
x.t("step","customer");
x.t("section","12.2.1");
x.t("identical","certificate");
x.t("identical","figure");
x.t("midlets","safe");
x.t("switch","certificate");
x.t("self","signed");
x.t("partners","specification");
x.t("authenticity","server");
x.t("thus","authenticity");
x.t("java","security");
x.t("java","classes");
x.t("implementation","follows");
x.t("figure","mode");
x.t("figure","figure");
x.t("signed","root");
x.t("2818","tls");
x.t("connections","sent");
x.t("forms","chain");
x.t("takes","place");
x.t("valid","server");
x.t("transfer","12.1");
x.t("transfer","feature");
x.t("transfer","java");
x.t("help","certificate");
x.t("data","transfer");
x.t("data","links");
x.t("module","form");
x.t("module","command");
x.t("module","certificates");
x.t("module","identical");
x.t("module","thus");
x.t("module","figure");
x.t("recommendations","imp-ng");
x.t("documented","rfc");
x.t("specification","imp-ng");
x.t("two","modes");
x.t("two","configurations");
x.t("two","java");
x.t("classes","characteristic");
x.t("protocol","version");
x.t("httpsconnection","http");
x.t("links","mode");
x.t("links","external");
x.t("setting","connection");
x.t("sent","server");
x.t("server","certificate");
}
